UPDATE DATABASECHANGELOG
SET MD5SUM = '8:1a0dd73be5e58637a3575c3b5e7840a9'
WHERE MD5SUM = '8:343d2daa5512170d10b4b0e1fa3db5f3';
UPDATE DATABASECHANGELOG
SET MD5SUM = '8:224699aaf5b5d81fec83bb9c5303ae7c'
WHERE MD5SUM = '8:67c454919a74377fb795298e2260da29';
UPDATE DATABASECHANGELOG
SET MD5SUM = '8:198dd72eb12b4dfb1e0693c10bd39c4e'
WHERE MD5SUM = '8:c4e272bd391dbac9192b7b854834baad';
UPDATE DATABASECHANGELOG
SET MD5SUM = '8:efc21ebab60496431cdf86a26e530d64'
WHERE MD5SUM = '8:fda979fc9ec8e3fd4ec028de5739c1e5';
UPDATE DATABASECHANGELOG
SET MD5SUM = '8:62dd7d8684c20412b215a419b1f57fbf'
WHERE MD5SUM = '8:1e57f50ee305738fb90f5fde7c29e540';